# tragesym

NAME
SYNOPSIS
DESCRIPTION
TUTORIAL
AUTHOR
SEE ALSO
COPYRIGHT

## NAME

tragesym − create gEDA symbols from structured textfiles

## SYNOPSIS

tragesym sourcefile symbolfile

## DESCRIPTION

tragesym creates gschem symbols from structured textfiles.

tragesym can:

| • |  | create pins and arrange their elements (clocksign, dot, type, pinnumber, label);
| • |  | sort pins alphabetical and numerical;
| • |  | swap words of pinlabels if wished;
| • |  | draw negation lines on the labels (since version 0.0.9, gschem will do that);
| • |  | rotate pinlabels if wished;
| • |  | do some syntax check to the input file.

tragesym requires python.

## TUTORIAL

There is a tutorial on the use of tragesym at:

http://wiki.geda-project.org/geda:tragesym_tutorial

## AUTHOR

Werner Hoch <werner.ho@gmx.de>

## SEE ALSO

gschem(1), pcb(1)

## COPYRIGHT

Copyright © 1999-2011 gEDA Contributors. License GPLv2+: GNU GPL
version 2 or later. Please see the ‘COPYING’ file included with this
program for full details.

This is free software: you are free to change and redistribute it.
There is NO WARRANTY, to the extent permitted by law.